.H3-Subheading,.E-QS-Heading-2
{
	font-family: open-sans-n7, sans-serif;
}

.E-QS-Content-Paragraphs
{
	font-family: open-sans-n4, sans-serif;
}

#u1673-4
{
	font-family: open-sans-condensed-n7, sans-serif;
}

#u1751-4
{
	font-family: open-sans-condensed-n7, sans-serif;
}

#u1744-4
{
	font-family: open-sans-condensed-n7, sans-serif;
}

#u1737-4
{
	font-family: open-sans-condensed-n7, sans-serif;
}

#u1730-4
{
	font-family: open-sans-condensed-n7, sans-serif;
}

#u1723-4
{
	font-family: open-sans-condensed-n7, sans-serif;
}

#u354-4
{
	font-family: open-sans-condensed-n7, sans-serif;
}

#u342-4
{
	font-family: open-sans-condensed-n7, sans-serif;
}

#u347-4
{
	font-family: open-sans-condensed-n7, sans-serif;
}

#u332-4
{
	font-family: open-sans-condensed-n7, sans-serif;
}

#u1631-4
{
	font-family: open-sans-condensed-n7, sans-serif;
}

#u3269-5
{
	font-family: open-sans-condensed-n3, sans-serif;
}

